.page-template-template-all-stars #shame .p-box {
    height: initial;
}
.page-template-template-all-stars #shame .p-box .additional-info{display:none}
.mx-auto{
    margin: 0 auto;
    float: none;
}
.pds-10{
    padding-left: 5px;
    padding-right: 10px;
}
.mgs-10{
    margin-left: -10px;
    margin-right: -10px
}
button:focus {outline:0;}
.home .header__block{display: none}
.d2019 .blocks{
    padding: 51px 0 47px;
}
.d2019 .blocks .row > div{
    padding: 0 12px;
}
.d2019 .card{
    display: block;
    height: 309px;
    /* overflow: hidden; */
    color: #fff;
    background: #2297ef;
    position: relative;
    margin-bottom: 24px;
    padding-bottom: 71px;
}
.d2019 .card .thumb{
    height: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.d2019 .card.hall-of-shame .thumb{
    align-items: flex-end;
}
.d2019 .card input[type="text"]{
    color: #000;
}
.d2019 .block-title{
    min-height: 73px;
    padding: 12px 17px 5px;
    background-color: #333;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
.d2019 .block-title h3{ 
    font-family : 'Oswald','Open Sans', Helvetica, sans-serif;;
    font-size : 25px;
    line-height : 25px;
    color : #FFFFFF;
    font-weight: 300;
    margin-bottom: 0;
    text-transform: uppercase;
    margin-bottom: 9px;
}
.d2019 .block-title .description{
    font-size: 18px;
    line-height: 1;
    color: #2297EF;
    min-height: 18px;
}

.d2019 .blocks .b-search{
    background: url('../images/bg-search-home.jpg') no-repeat center;
    background-size: cover;
    padding: 46px 45px 15px;
}
.d2019 .blocks .b-search .row>div{
    padding: 0 10px 10px;
}
.d2019 .blocks .b-search .title h3{
    font-family : 'Oswald','Open Sans', Helvetica, sans-serif;;
    font-size: 30px;
    line-height: 35px;
    font-weight: 400;
    margin-bottom: 22px;
}
.d2019 .blocks .hall-of-shame .thumb{
    background: url('../images/bg-hos-home-new.jpg') no-repeat center;
    background-size: cover;
}
.d2019 .blocks .method .thumb{
    background: url('../images/bg-method-home-new.jpg') no-repeat center;
    background-size: cover;
}
.d2019 .blocks .video .thumb{
    background: url('../images/bg-video-home-new.jpg') no-repeat center;
    background-size: cover;
}
.d2019 .blocks .all-stars .thumb{
    background: url('../images/bg-all-stars-home-new.jpg') no-repeat center;
    background-size: cover;
}
.d2019 .page-shame .title-area {
    padding-top: 40px;
    color: #fff;
    font-size: 50px;
}
.d2019 .page-shame .title-area h1{
    color: #fff;
    font-size: 50px;
}
.d2019 .page-shame .shame-content{
    font-size: 18px;
    padding: 10px 0 0;
}
.d2019 .page-shame .title-area img{
    margin-top: -20px;
    max-width: 80px;
}
.d2019.page-template-template-shame #shame {
    background-color: #f44336;
}
.d2019.page-template-template-all-stars #shame{
    background-color: #2297ef;
}
.d2019 .p-single__heading{
    padding: 20px 0 5px;
    border-bottom: none;
}
.d2019 .p-single__heading h3{
    font-size: 21px;
    margin-bottom: 5px;
    letter-spacing: -1px;
}
.d2019 .p-single__heading h6{
    font-size: 16px;
}
.d2019 .p-single header.cf{
    padding: 18px 0 18px 4px;
}
.d2019.single-people .map{
    width: 100%;
}
.d2019 .p-single__images{
    text-align: center;
    padding: 0;
    min-height: initial;
    /* max-width: 314px; */
}
.d2019 .print-btn{
    font-family : 'Open Sans', Helvetica, sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 1;
    margin: 36px 0 23px 4px;
    letter-spacing: 0.4px;
    display: inline-block;
}
.d2019 .blue .print-btn{
    color: #2297ef;
}

.d2019 .yellow .print-btn{ 
    color: #ffeb3b; 
}

.d2019 .red .print-btn{ 
    color: #f44336; 
}

.d2019 .green .print-btn{ 
    color: #4eaf4f; 
}

.d2019 .orange .print-btn{ 
    color: #f7941d; 
}

.d2019 .b-votes__nav li{
    margin-right: 10px;
    overflow: hidden;
    width: initial;
    display: inline-block;
    float: left;
}
.d2019 .b-votes__nav a{
    width: initial;
    height: initial;
    padding: 12px 26px;
    line-height: 1;
    text-decoration: none;
    text-transform: uppercase;
}
.d2019 .block-select-drop{
    position: absolute;
    right: 32px;
    top: 75px;
}
.d2019 .block-select-drop ul{
    z-index: 10;
} 
.d2019 .select-drop.w-170 {
    padding: 5px 0px;
}
.d2019 .p-single .select-drop.year {
    right: 32px;
}
.d2019 .p-single header .lt-score{
    margin-bottom: 0
}
.d2019.single-people .p-single__socials{
    padding: 2px 0 0;
}
.d2019 .p-single header .socials li{
    display: block;
    background: #fff;
    margin-top: 18px;
    color: #000;
    border-radius: 5px;
}
.d2019 .p-single header .socials li:last-child{
    margin-top: 15px;
}
.d2019 .p-single header .socials li + li{
    margin-left: 0;
}
.d2019 .p-single header .socials a{
    display: block;
    text-align: left;
    overflow: hidden;
    text-indent: unset;
    color: #000;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    padding: 16px 0 15px 55px;
    position: relative;
    line-height: 1;
    text-decoration: none;
}
.d2019 .p-single header .socials i{
    background-image: none;
    background-color: #000;
    background-position: initial;
    width: 37px;
    height: 37px;
    display: block;
    position: absolute;
    left:7px;
    top: 5px;
    border-radius: 50%;
}
.d2019 .p-single header .socials .facebook:after{
    content: '';
    position: absolute;
    background-image: url(../images/sprite.png);
    background-position: -187px -96px;

    width: 11px;
    height: 23px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-size: 207px 174px;
}
.d2019 .p-single header .socials .twitter:after{
    content: '';
    position: absolute;
    background-image: url(../images/sprite.png);
    background-position: -27px -154px;
    width: 24px;
    height: 21px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-size: 207px 174px;
}
.d2019 .p-single header .socials .email:after{
    content: '';
    position: absolute;
    background-image: url(../images/sprite.png);
    background-position: -78px -159px;
    width: 21px;
    height: 15px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-size: 207px 174px;
}
.d2019 .p-single header{
    padding: 0 0 0 5px;
}
.d2019 .p-single header .score,
.d2019 .p-single header .lt-score{
    padding: 14px 15px;
    text-align: right;
}
.d2019 .p-single .spec-icon{
    max-width: 125px;
    float: left;
}
.d2019 .additional-info{
    font-family :'Open Sans', Helvetica, sans-serif;
    font-size : 16px;     
    color: #fff;
    line-height : 29px; 
}
.d2019 .additional-info > div > h3{
    font-size: 28px;
    padding: 0px 27px;
    text-align: center;
    font-family: 'Oswald','Open Sans', Helvetica, sans-serif;
    font-weight: 300;
    letter-spacing: -0.35px;
    line-height: 1.4;
    margin-bottom: 31px;    
}
.d2019 .additional-info > div > h3 span{
    text-transform:uppercase;
    font-size: 16px;
    font-weight: bold;
    white-space: nowrap;
}
.d2019 .blue .additional-info h3 span{
    color: #2297ef;
}

.d2019 .yellow .additional-info h3 span{ 
    color: #ffeb3b; 
}

.d2019 .red .additional-info h3 span{ 
    color: #f44336; 
}

.d2019 .green .additional-info h3 span{ 
    color: #4eaf4f; 
}

.d2019 .orange .additional-info h3 span{ 
    color: #f7941d; 
}
.d2019 .read-more-area{
    /*display: none;*/
    padding-bottom: 30px;
}
.d2019 .read-more{
    cursor: pointer;
}
.d2019.single-people .contact-form{
    display: none;
    max-width: 571px;
}
.d2019.single-people .fancybox-close-small:after{
    color: #000;
    width: 50px;
    height: 50px;
    font-size: 50px;
    top: 15px;
}
.d2019.single-people .fancybox-close-small:hover:after{
    background:none;
}
.d2019.single-people .contact-form.blue { background: #2297ef; }

.d2019.single-people .contact-form.yellow { background: #ffeb3b; }

.d2019.single-people .contact-form.red { background: #f44336; }

.d2019.single-people .contact-form.green { background: #4eaf4f; }

.d2019.single-people .contact-form.orange { background: #f7941d; }

.d2019.single-people .dist{
    width: 298px;
    padding: 1px 5px 0 0;
}

.d2019 #id_action_rating_message {
    display: block;
    height: 165px;
    padding: 15px 20px;
}
.d2019 #ak-fieldbox-user_custom_message .text{
    display: none;
}
.d2019 .btn-a:after,
.d2019 .b-drop .text:after{
    margin: 0 !important;
    transform: translatey(-50%);
    top: 50% !important;
}
.d2019 .btn-menu span{
    border: none;
}
.d2019 .btn-menu strong{
    display: none;
}
.d2019 .btn-a.blue:hover {
    background: #1381C0;
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
    .d2019 .blocks .b-search{
        background-image: url('../images/bg-search-home@2x.jpg');
    }
    .d2019 .blocks .hall-of-shame  .thumb{
        background-image: url('../images/bg-hos-home-new@2x.jpg');
    }
    .d2019 .blocks .method .thumb{
        background-image: url('../images/bg-method-home-new@2x.jpg');
    }
    .d2019 .blocks .video .thumb{
        background-image: url('../images/bg-video-home-new@2x.jpg');
    }
    .d2019 .blocks .all-stars .thumb{
        background-image: url('../images/bg-all-stars-home-new@2x.jpg');
    }
    .d2019 .p-single header .socials .facebook:after{
        background-image: url(../images/sprite@2x.png);
    }
    .d2019 .p-single header .socials .twitter:after{
        background-image: url(../images/sprite@2x.png);
    }
    .d2019 .p-single header .socials .email:after{
        background-image: url(../images/sprite@2x.png);
        background-position: -80px -159px;
    }
}

/* Pixelperfect*/
header#header{
    margin-left: -4px;
}
#header .logo a:before{
    margin: 0 7px 0 0;
}
.socials li + li {
    margin-left: 16px;
}
.header__socials strong {
    margin: 0 9px 0 0;
    letter-spacing: -0.5px;
}
.header__socials {
    margin-bottom: 9px;
}
.header__block .b-search {
    width: 68%;
    max-width: 662px;
}
.header__buttons{
    max-width: 313px;
}
.btn-a{
    padding-left: 12px;
}
.header__buttons .btn-a:after {
    margin: -6px 6px 0;
}
.header__buttons .btn-a {
    margin-bottom: 8px;
}
.b-search {
    padding: 13px 10px 11px;
    min-height: initial;
}
.b-search h3 {
    margin: 0 0 8px;
}
.b-drop .text{
    padding: 0px 30px 0 7px;
}
.b-drop .text span {
    height: 29px;
    line-height: 29px;
}
.b-drop .text:after {
    right: 11px;
    top: 11px;
}
.btn-a.small{
    padding-left: 9px; 
}
.btn-a:after{
    margin: -2px 0 0;
}
.top-links{
    margin-right: 3px;
}
.logo .large-txt {
    margin-top: 19px;
    letter-spacing: -0.45px;
}
.logo span {
    letter-spacing: -0.3px;
}
.p-box__title h3{
    padding: 0 0 10px 4px;
}
.p-box__title{
    margin-top: 17px;
}
.p-single__images img, .p-single__images .map {
    border: none !important;
}
.p-single header .score,
.p-single header .lt-score  {
    font-size: 20px;
    letter-spacing: -0.3px;
}
.p-single header .score b, 
.p-single header .lt-score b{
    font-size: 33px;
}
.additional-info > div{
    max-width: 790px;
}
.additional-info > div p{
    margin-bottom: 30px;
}
.p-single__block {
    padding: 14px 24px 134px 24px;
    margin: 3px -3px 32px 5px;
}
.p-single__block .title{
    font-size: 29px;
    letter-spacing: 0.4px;
    margin: 0px 0 19px;
}
.select-drop .current {
    padding: 0 30px 0 18px;
}
.p-single .select-drop.year{
    top: 26px;
}
.select-drop.year .current {
    min-width: 127px;
}
.select-drop .current:after{
    border-left-width: 9px;
    border-right-width: 9px;
    border-top-width: 12px !important;
    top: 12px !important;
}
.block-select-drop .label{
    margin: 0 5px 0 0;
    font-size: 15px;
}
.block-select-drop .current:after{
    right: 14px;
    top: 5px !important;
}
.p-single.blue .b-votes__nav .ui-state-active a{
    color: #2297ef;
}
/* .p-single.yellow .b-votes__nav .ui-state-active a{
    color: #ffeb3b; 
} */
.p-single.red .b-votes__nav .ui-state-active a{
    color: #f44336;
}
.p-single.green .b-votes__nav .ui-state-active a{
    color: #4eaf4f; 
}
.p-single.orange .b-votes__nav .ui-state-active a{
    color: #f7941d; 
}
.b-votes__list {
    padding-bottom: 16px;
}
.b-votes__list li:first-child{
    border-top: none;    
}
.b-votes__list li:last-child{
    border-bottom: 2px solid #bdbdbd;
}
.b-votes__list li{
    padding: 12px 20px 16px;
}
.b-votes__list .head .square{
    width: 52px;
    height: 52px;
    line-height: 51px;
    margin: 0 22px 0 0;
}
.b-votes__list .head .name{
    padding: 6px 50px 0 0;
}
.b-votes__list .head .name strong{
    font-size: 20px;
}
.b-votes__list .head .name p {
    margin: 0 0 1px;
}
.b-votes__list .head .data {
    right: 53px;
    top: 8px;
}
.b-votes__content.descr {
    margin-top: 26px;
}
.descr .b-votes__list li{
    padding: 15px 20px 15px;
}
.descr .b-votes__list .head .square {
    width: 52px;
    height: 52px;
    font-size: 17px;
    line-height: 51px;
}
.descr .b-votes__list .head .name {
    font-size: 17px;
}
.descr .b-votes__list{
    padding-bottom: 0;
}
.descr .b-votes__list li{
    border-bottom: none;
    padding-bottom: 10px;
}
#footer .container {
    padding-left:10px;
    padding-right: 10px;
}
.fancybox-slide > *{
    padding: 40px 60px 16px;
    margin: 0 0 44px;
}
.fancybox-slide h3{
    font-size: 24px;
    text-transform: uppercase; 
    color: #fff;
    margin-bottom: 12px;
}
.p-single__form .text{
    padding-bottom: 0;
}
.p-single__form textarea{
    height: 83px;
}
.home .header__socials {
    margin-bottom: 15px;
}
.home #header .logo{
    margin-top: 26px;
}
.home #header .logo a:before {    
    width: 90px;
    height: 90px;
    margin: 0 9px 0 0;
}
.home .logo .large-txt {
    font-size: 49px;
    margin-top: 4px;
    letter-spacing: -0.3px;
}
.home .logo span {
    font-size: 25px;
    letter-spacing: 0.8px;
}
.home .b-search.white .b-drop .text span {
    height: 35px;
}
.header__block .close-btn{
    background-image: url(../images/close.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    display: none;
    color: #000;
    text-indent: -99999px;
    position: absolute;
    top: 13px;
    right: 16px;
}
.mob-view{
    display: none;
    padding-bottom: 21px !important;
}

@media (max-width: 812px){
    .d2019 .p-single__images{
        max-width: initial;
    }
    .d2019 .p-single__images img {
        width: 100%;
    }
    .d2019 .blocks .b-search {
        padding-top: 20px;;
    }
    .page-template-template-shame .header-main .container, .single-people .header-main .container{
        padding-bottom: 0;
    }
}
@media screen and (max-width: 767px){
    .d2019 .header__block{
        top: 0;
        margin: 0 -14px;
        padding-bottom: 50px;
        padding-top: 51px;
    }
    .d2019.admin-bar .header__block{
        top: 46px
    }
    .d2019 .header__block h3{
        font-size: 20px;
        color:#fff;
        text-align: center;
        font-family : 'Oswald','Open Sans', Helvetica, sans-serif;
        font-weight: 400;
        margin-bottom: 13px;
    }
    .d2019 .header__block .b-drop .text{
        background-color: #fff;
    }
    .d2019 .header__block .b-drop .text span{
        color: #000;
    }
    .d2019 .header__block .b-drop .text:after{
        background-image: url(../images/svg/arrow-black.svg);
    }
    .d2019 .header__block .btn-a{
        color: #000;
        background-color: #fff;
        padding: 2px 0 3px 8px;
    }
    .d2019 .header__block .btn-a.yellow{
        background: #ffeb3b;
        padding: 4px 0 4px 7px;
        font-size: 17px;
    }
    .d2019 .header__block .btn-a.red{
        background: #f44336;
        padding: 4px 0 4px 7px;
        font-size: 17px;
    }
    .d2019 .header__block .btn-a.blue{
        background: #95CDF7;
        padding: 4px 0 4px 7px;
        font-size: 17px;
    }
    .d2019 .header__buttons .btn-a {
        margin-bottom: 13px;
    }
    .d2019 .header__block .btn-a:after{
        background-image: url(../images/svg/arrow-black.svg);
    }
    .d2019 .header__block .btn-a.small,
    .d2019 .header__buttons .btn-a{
        height: initial;
    }
    .d2019 .header__buttons{
        max-width: 480px;
    }
    .d2019 .header__buttons .w-50{
        width: 100%;
        float: none;
        padding-right: 0;
    }
    .d2019 .header__buttons .btn-a:last-child{
        margin-bottom: 8px;
    }
    .d2019 .header__socials{
        float: none;
        text-align: center;
    }
    .d2019 .b-drop .text {
        padding: 3px 30px 3px 7px;
    }
    .d2019 .b-search .b-drop .text span {
        font-size: 16px;
    }
    .d2019 .header__block .b-search [class^="col-"] + [class^="col-"] {
        padding-top: 14px;
    }
    .d2019 .header__block .b-search .btn-a {
        font-size: 16px;
    }
    .d2019 .header__block .b-search{
        margin-bottom: 13px;
        width: 75%;
        max-width: 480px;
    }
    .d2019 .header__block .header__socials {
        margin-top: 26px;
    }
}
@media screen and (max-width: 736px){
    .d2019 .row_p-single header{
        padding-top: 30px;
    }
    .d2019 .block-select-drop{
        position: relative;
        top: 0;
        left: 0;
    }
    .header__block .close-btn{
        display: block;
    }
    .d2019 #header .logo span {
        font-size: 20px;
        vertical-align: initial;
        padding-top: 5px;
        margin-left: 0;
    }
}
@media screen and (max-width: 568px){
    .d2019 .card{
        height: 390px
    }
    .d2019.single-people .dist {
        width: 275px;
    }
}
@media screen and (max-width: 414px){
    
    /* .d2019 .p-single__images{
        min-height: 171px;
    } */
    .d2019 .row_p-single header{
        padding-top: 0px;
        padding-left: 0;
    }
    .d2019 .p-single .p-box__title {
        margin: 12px 0;
        float: none;
        padding-bottom: 0;
    }
    .d2019.single-people .dist {
        margin: 0 auto;
        float: none;
    }
    .d2019 #header .logo {
        margin-top: 15px;
    }
    .d2019 #header .logo a:before {
        width: 42px;
        height: 42px;
        margin: 0 0 0 6px;
    }
    .d2019 .btn-menu {
        left: 7px;
        top: 25px;
    }
    .d2019 .btn-menu span{
        width: 30px
    }
    .d2019 .container{
        padding: 0 12px;
    }
    .d2019 .header__right{
        top: 16px;
    }
    .d2019 #header .top-links{
        margin-right: 0px;
    }
    .d2019 #header .top-links{
        text-decoration: underline;
    }
    .d2019 #header .logo span.large-txt {
        font-size: 20px;
        padding-top: 5px;
        letter-spacing: 0.1px;
        margin-left: 3px;
    }
    .d2019 #header .logo span {
        margin-left: 0;
        letter-spacing: 0.7px;
    }
    .d2019 .header-main .logo span {
        padding-top: 6px;
    }
    .d2019 .blocks{
        padding-top: 14px;
        padding-bottom: 0;
    }
    .d2019 .blocks .b-search{
        padding: 15px 5px 15px;
    }
    .d2019 .blocks .b-search .title h3 {
        font-size: 20px;
        margin-bottom: 12px;
    }
    .d2019.home .b-search.white .b-drop .text span{
        line-height: 36px;
    }
    .d2019 .b-search.white .btn-a {
        padding-left: 7px;
    }
    .d2019 .b-search .block-title {
        padding: 12px 90px 5px 10px;
    }
    .d2019 .block-title{
        padding: 10px 9px 0;
    }
    .d2019 .block-title h3{
        font-size: 15px;
        margin-bottom: 2px;
        line-height: 15px;
    }
    .d2019 .block-title .description {
        font-size: 14px;
        line-height: 1.45;
        letter-spacing: 0.3px;
    }
    .d2019 .video .block-title .description{
        letter-spacing: -0.3px;
    }
    .d2019 .b-search .block-title h3 {
        font-size: 17px;
        letter-spacing: -1px;
        line-height: 1.2;
        color: #2297EF;
        min-height: 18px;
        text-transform: initial;
        font-family: 'Open Sans', Helvetica, sans-serif;
    }
    .d2019 .b-search .block-title .description{
        display: none;
    }
    .d2019 .card {
        height: 202px;
    }
    .d2019 .b-search.card {
        height: 340px;
    }
    .card.hall-of-shame,
    .card.video{
        margin-right: -5px;
    }
    .card.method,
    .card.all-stars{
        margin-left: -5px
    }
    .card .thumb{
        padding: 0 45px;
    }
    .card.method .thumb{
        padding: 0 58px 0 44px;
    }
    .card.video .thumb{
        padding: 0 25px 0 28px;
    }
    .card.all-stars .thumb{
        padding: 0 46px 0 29px;
        margin-top: -2px;
    }
    .d2019 #footer .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .d2019 .footer__copy{
        font-size: 11px;
    }
    .d2019 #footer .logos-list{
        padding-top: 10px;
        padding-bottom: 0;
        margin-bottom: 0;
    }
    .d2019 .logos-list li{
        max-width: 25%;
    }
    .d2019 .logos-list li img{
        padding-bottom: 0;
    }
    .d2019 .footer__text{
        font-size: 11px;
        max-width: 260px;
        margin: 0 auto;
    }
    .d2019 .header__block .b-search{
        width: 100%;
    }  
    .d2019 .p-single{
        margin-top: 11px;
    }
    .d2019 .p-single header.cf{
        display: flex;
        flex-direction: column-reverse;
        padding: 18px 0 0 0px;
    }
    .d2019 .p-single .right{
        display: flex;
        flex-direction: row-reverse;
        border-bottom: 1px solid #fff;
        width: 100%;
        justify-content: space-between;
    }
    .d2019 .p-single .spec-icon{
        max-width: 60px;
        margin-top: -10px;
    }
    .d2019 .p-single__heading {
        padding: 0 0 13px;
    }
    .d2019 .p-single__heading h3{
        margin-bottom: -3px;
    }
    .d2019 .p-single__heading h6{
        margin-bottom: 0;
    }
    .p-box__title .num {
        width: 55px;
    }
    .d2019 .p-box__title .num strong {
        width: 55px;
        height: 55px;
        border-width: 6px;
        line-height: 38px;
        font-size: 25px;
    }
    .d2019.single-people .p-box__title .num{
        display: table-cell;
    }
    .d2019 .p-box__title h3 {
        padding: 4px 0 10px 7px;
        letter-spacing: 1.2px;
    }
    .d2019 .row_p-single{
        display: flex;
        flex-direction: column;
    }
    .mob-view{
        display : block;
    }
    .desk-view, .d2019 .print-btn{
        display: none;
    }
    .p-single header .score, .p-single header .lt-score {
        font-size: 18px;
    }
    .p-single header .score b, .p-single header .lt-score b{
        font-size: 30px;
    }
    .d2019 .p-single header .score, .d2019 .p-single header .lt-score{
        padding: 1px 15px;
    }
    .d2019 .p-single header .socials i{
        width: 26px; 
        height: 26px;
    }
    .d2019 .p-single header .socials {
        margin-top: 23px;
    }
    .d2019 .p-single header .socials li{
        margin-top: 9px;
        border-radius: 0;
    }
    .d2019 .p-single header .socials a{
        font-size: 16px;
        padding: 9px 0 9px 37px;
    }
    .d2019 .p-single header .socials i {
        width: 26px;
        height: 26px;
        left: 4px;
        top: 5px;
    }
    .d2019 .p-single header .socials .twitter:after{
        width: 16px;
        height: 15px;
        background-size: 124px 124px;
        background-position: -15px -109px;
    }
    .d2019 .p-single header .socials .email:after {
        width: 16px;
        height: 12px;
        background-size: 160px 140px;
        background-position: -62px -128px;
    }
    .d2019 .additional-info{
        padding-top: 12px;
    }
    .d2019 .additional-info > div > h3{
        font-size: 20px;
        text-align: left;
        padding: 0;
        letter-spacing: -0px;
        margin-bottom: 19px;
    }
    .d2019 .additional-info .read-more{
        display: block;
        padding-top: 8px;
    }
    .p-single__block{
        margin: 0;
        padding: 10px 4px 134px 4px
    }
    .p-single__block .title {
        font-size: 21px;
        letter-spacing: 0.1px;
        margin: 0px 0 15px;
    }
    .select-drop .current:after{
        border-left-width: 5px;
        border-right-width: 5px;
        border-top-width: 9px !important;
        top: 9px !important;
    }
    .single-people .p-single .select-drop.year .current span{
        font-size: 15px;
        height: 26px;
        line-height: 26px;
    }
    .select-drop.year .current {
        min-width: 95px;
        padding: 0 30px 0 13px;
    }
    .d2019 .p-single .select-drop.year {
        top: 15px;
        right: 16px;
    }
    .d2019 .block-select-drop{
        text-align: right;
        right:0;
        left: auto;
    }
    .block-select-drop .select-drop .current:after{
        top: 5px !important;
    }
    .d2019 .b-votes__nav li{
        margin-right: 0;
    }.d2019 .b-votes__nav li:first-child{
        padding-right: 15px
    }
    .d2019 .b-votes__nav li a {
        width: 100%;
        padding: 12px 23px;

    }
    .d2019 .b-votes__list .head .square{
        width: 40px;
        height: 40px;
        line-height: 41px;
        font-size: 15px;
        margin: 0px 10px 0 0;
    }
    .d2019 .b-votes__list li{
        padding: 12px 5px 16px;
    }
    .d2019 .b-votes__list .head .name strong,
    .d2019 .b-votes__list .head .name{
        font-size: 14px;
    }
    .d2019 .b-votes__list .head .data{
        right: 0px;
    }
    /* .d2019 #shame{
        background-color: #000;
    } */
    .d2019 #shame .container{
        padding: 0;
        margin: 0 12px 25px;
        /* background-color: #f44336; */
    }
    .d2019  #shame .container.title-area{
        padding-top: 12px;
        margin-bottom: 0;

    }
    .d2019 .page-shame .title-area h1 img{
        margin-top: 0;
        width: 72px;
    }
    .d2019 .page-shame .shame-content{
        font-size: 16px;
        line-height: 1.5;
        text-align: left;
        padding: 0 10px;
    }
    .d2019 .page-shame .shame-content br{
        display: none
    }
    .d2019 #shame .p-box {
        height: initial;
    }
    .d2019 .b-drop .drop {
        background-color:#fff;
    }
    .d2019 .b-drop input[type="text"]{
        border: 1px solid #000;
    }

}
@media screen and (max-width: 320px){
    .d2019 .b-votes__nav li a {
        padding: 12px 20px;
    }
}
.print-v{
    display:none;
}
@media print{
    * { -webkit-print-color-adjust: exact; }
    .col-prnt-8{
        width: 66.66667%;
        margin: 0 auto;
        float: none;
    }
    body{
        width: 100%;
    }
    body, .header-main, .p-single,  .p-single__block, .b-votes__nav a{
        background: none !important;
    }
    .container{
        width: auto
    }
    .header-main .logo{
        max-width: 610px;
    }
    .d2019 #header .logo{
        margin: 0;
        text-align: left;
    }
    .d2019 #header .logo span{
        float: left;
        width: initial;
        padding-top: 3mm;
    }
    .d2019 #header .logo a:before{
        float:left;
        margin-top: 0.2cm
    }
    .d2019 .logo span{
        text-transform: initial;
        font-size: 23px;
        line-height: 1;
    }
    .d2019 .logo .large-txt{
        font-size: 40px;
        line-height: 1;
        margin-top: 14px;
        margin-bottom: -8px;
        text-transform: uppercase;
    }
    .site-name-prt{
        font: 25px/25px 'Oswald', sans-serif;
        float: right;
    }
    .d2019 .p-single__heading, .site-name-prt,
    .header-main .logo a, .p-single header, .d2019 .additional-info h3, .d2019 .read-more-area, .p-single__block .title, .p-single.blue .b-votes__nav .ui-state-active a{
        color: #000 !important;
    }
    .desk-view, 
    .top-links, 
    .btn-menu,
    .header__right .header__socials, 
    #projecthuddle-container, 
    .d2019.single-people .p-single__socials, 
    .print-btn, 
    .read-more, 
    #footer, 
    .d2019 .p-single .select-drop.year, 
    .p-single__block.votes .block-select-drop, 
    .btn-toggle, .d2019 .b-votes__nav li+li,
    .header__block .b-search,
    .header__buttons{
        display: none !important;
    }
    /* .d2019.single-people .map{
        height: 91% !important;
    } */
    .d2019 .read-more-area, #b-votes__tab-2, .print-v{
        display: block !important

    }
    .d2019 .additional-info > div{
        width: 100% !important;
    }
    .p-single__block{
        padding: 0 !important;
    }
    .b-votes__list .head .data {
        right: 0;
        top: 0;
    }
    #header{
        padding: 0 10mm 10mm 0mm;
        border-bottom: 2px solid #000;
        box-sizing: border-box;
    }
    .p-single header .right{
        float: left;
    }
    .p-box__title .num + h3{
        display: inline-block;
        margin-bottom: 0px;
    }
    .right .p-single__heading{
        display: none;
    }
    .right .spec-icon{
        display: none;
    }
    .single-people .p-box__title .num {
        display: block;
        float: left;
        margin-right: 20px;
    }
    .d2019 .p-single__heading{
        padding-top: 0;
    }
    .d2019 .p-single__heading h3{
        margin-bottom: 0;
    }
    .right.dist {
        width: 50% !important;
    }
    .right.dist .print-v{
        float: right;
        width: 100%;
    }
    .p-single header{
        width: 100%;
    }
    #p-title{
        width: 50%;
    }
    .score, .lt-score{
        width: 100%;
        color: #fff;
    }
    .p-single__images{
        margin-bottom: 5mm;
    }
}